@font-face {
	font-family: aller;
	src: url('../font/aller/aller.ttf');
}

.fontheader{
	font-family: aller, sans-serif;
}

.fonttitle{
	font-family: 'Montserrat', sans-serif;
}

/*========================================================================================================*/
.mabotom {
    margin-bottom: -90px;
}
.hightlight-img{
	height: 200px; 
	overflow: hidden;
}
.into-img{
	min-height: 200px;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.btn-product{
	width: 100%; 
	background: #dcdcdc;
}
.btn-product:hover{
	color: #000 !important;
    text-decoration: none;
}

.instamobile{
	margin-top: 20px;
}
.navbar {
    position: relative;
    z-index: 600;
    padding-top: 25px;
    padding-left: 25px;
    padding-right: 25px;
    width: 100%;
}
a.btn.btn-danger.btn-back:hover {
    font-weight: 400;
}
.contactus-desc{
	margin-bottom: 50px;
}
ul.producttrc-ex {
    margin-left: -32px;
    font-size: 12px;
}

.display-ul{
	display: none;
}


.ul-pop {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
 
.li-pop {
  font: 200 16px/1.5 Helvetica, Verdana, sans-serif;
  border-bottom: 1px solid #fff;
  padding: 5px;
}
 
.li-pop:last-child {
  border: none;
}

.li-pop ul{
	margin-left: 20px;
	padding: 0;
}

.li-pop li{
	font-size: 14px;
	color: white;
}
 
.li-pop a {
  text-decoration: none;
  color: #fed400;
  display: block;
  width: 200px;
 
  -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
  -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
  -o-transition: font-size 0.3s ease, background-color 0.3s ease;
  -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
  transition: font-size 0.3s ease, background-color 0.3s ease;
}

.li-isi a{
	color: white !important;
}
 

.active-ul{
	display: block !important; 
}

.filter-btn{
	background-color: #ffd826;
}
.filter-btn:hover {
	background-color: #0db14b;
	color: white;
}

.mobiles {
    overflow: hidden;
    height: 220px;
}
.mobiles-news {
    overflow: hidden;
    height: 175px;
}

a.gflag {vertical-align:middle;font-size:16px;padding:1px 0;background-repeat:no-repeat;background-image:url(//gtranslate.net/flags/16.png);}
a.gflag img {border:0;}
a.gflag:hover {background-image:url(//gtranslate.net/flags/16a.png);}
#goog-gt-tt {display:none !important;}
.goog-te-banner-frame {display:none !important;}
.goog-te-menu-value:hover {text-decoration:none !important;}
body {top:0 !important;}
#google_translate_element2 {display:none!important;}


.heading{
	display: block;
	margin-top: -20px;
}

.navbar-toggle{
	background-color: #dcdcdc;
	border: 1px solid #989898;
}

.icon-bar{
	background-color: #6b6b6b;
}

.navbarabs {
    position: absolute;
    display: block;
}

.navbarx {
    position: relative;
    display: block;
    z-index: 1;
}

.margintopmin{	
	margin-top: -150px;
}

.margintop{
	margin-top: 110px;
}

.div-expand{
	position: relative;
	display: none; 
	background-color: #0cb14b;
	border-radius: 15px;
	height: auto;
	width: 680px;
}


hr{
	margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 2px solid #ddd;
}

.title-page{
	color: #0cb14b;
}

.header {
	position: relative;
	min-height: 700px;
} 

.thumbbig{
	width: 100%;
	height: auto;
}

.marginthumb{
	margin-top: 30px;
}

.detailproduct h3{
	margin-top: 5px;
	font-size: 30px;
	color: #0cb14b;
}

.detailproduct p{
	font-size: 20px;
	color: #888;
}

.sidebar p{
	font-size: 14px;
	color: #0cb14b;
}

.description h1{
	margin-top: 30px;
	margin-bottom: 20px;
	color: #0cb14b;
}

.description p{
	font-size: 18px;
	line-height: 30px;
	color: #777;
}

img.logo
{
	width: 170px;
}

.navbar-right
{
    background-color: #ffd826;
    margin-top: 15px;
    margin-right: 0;
}

.navbar-right-lang
{
    margin-top: 15px;
    margin-right: 0;
}

.navbar-right li a
{
	font-size: 14px;
	color: #0b0b0b;
	padding: 20px;
}

.navbar-right li a:hover
{
	background-color: #0dad4b;
	color: white;
}

.navbar-right li a:focus
{
	background-color: #0dad4b;
	color: white;
}


section.featured .box-wrapper
{
	margin-top: 30px;
}

section.featured .box-wrapper a:hover
{
	text-decoration: none;

}

section.featured .featured-box img
{
	position: relative;
	width: 100%;
}

.product{
	margin-top: 30px;
}

.product-box img{
	position: relative;
	height: auto;
    width: 100%;
	min-width: 220px;
}

.mobila{
	min-width: 263px !important;
}

.box-wrapper a:hover
{
	text-decoration: none;

}

.featured-box  .title-box
{
	width: 100%;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #0db14b;
}

.featured-box  .title-box h3
{
	text-align: center;
	color: #fff;
	font-size: 18px;
	line-height: 0;
}

.descproduct{
	width: 100%;
	padding: 15px;
	max-height: 153px;
	background-color: #0db14b;
	overflow: hidden;
}

.descproducts{
	width: 100%;
	padding: 10px 10px 1px 10px;
	background-color: #0db14b;
}

.descproduct h4{
	color: white;
}

.descproduct hr{
	border-top: 1px solid #fff !important;
}

.descproduct p{
	color: #fff !important;
	font-size: 12px;
	text-overflow: ellipsis;
}

.descproducts h4{
	color: white;
}

.descproducts hr{
	border-top: 1px solid #fff !important;
}

.descproducts p{
	color: #fff !important;
	font-size: 12px;
	text-overflow: ellipsis;
}


section.navfoot
{
	padding-top: 50px;
}

.brandambasador
{
	width: 250px;
	margin-left: 20px;
    margin-top: 20px;
}

.brandambasador img
{
	width: 100%;
}

.widget
{
	text-align: center;
}

.widget p
{
	text-align: center;
}

footer
{
	padding-bottom: 155px;
	background: url('../img/footer-13.png') center center no-repeat;
}

.story-box-left{
	background: #0db14b;
	height: 390px; 
	overflow: hidden;
	padding: 30px 30px 60px 30px;
	font-size: 14px;
}

.story-box-right{
	height: 390px; 
	overflow: hidden
}

.img-story{
	width: 109%; 
	height: auto; 
	margin-top: -50px; 
	margin-left: -20px;
}

.heading-cover{
	visibility: hidden; 
	position: relative; 
	margin: 0 auto;
    top: 0px; 
    left: 0px; 
    width: 1300px; 
    height: 640px; 
    overflow: hidden;
}



.jssorl-009-spin{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	text-align:center;
	background-color:rgba(0,0,0,0.7);
}

.heading-slide{
	position: absolute; 
	left: 0px; 
	top: 0px; 
	width: 1300px; 
	height: 600px; 
	overflow: hidden;
}

.mobilepading{
		padding-left: 0px;
	}

.jssorb031{
	position:absolute;
	bottom:12px;
	right:12px;
	margin-top: -3px;
}

.title-slide{
	position: absolute; 
	bottom: 0; 
	color: white; 
	background: #67d0ff;
	width: 100%;
	padding: 10px 0 2px 0;
	text-align: center;
}

.title-slide p{
	font-size: 20px;
}

.title-slide strong{
	font-size: 16px;
}

.sponsor{
	margin-top: 20px;
}

.social-media img{
	width: 50px; 
	height: auto; 
	padding: 20px 2px; 
	margin-right: 20px;
}

.dropdown-menu{
	width: 370px;
    height: 220px;
	background: #0db14b; 
	margin-left: 200px;
}

.subproduct{
	padding: 10px 20px 20px 20px;
}

.pading-subproduct{
	width: auto; 
	height: 35px; 
	margin: 20px 0 0 0;
}

.seeallproduct{
	background-color: none;
	color: white;
}

.sante{
	padding: 0px !important;
	font-size: 14px !important;
	background-color: inherit !important;
	color: #ffd826 !important;
	text-decoration: none !important;
}

.pading-subproduct-a{
	width: auto; 
	height: 60px; 
	margin: 35px 0 0 0;
}

.productbs,.productbw,.productbc,.productroc,.producttrc{
	cursor: pointer;
}

.productbs-ex,.productbw-ex,.productbc-ex,.productroc-ex,.producttrc-ex{
	display: none;
}

.sidebarsub{
	list-style-type: none;
	padding-left: 0;
	font-size: 14px;
    color: #0cb14b;
    font-weight: bold;
}

.sidebarsub li:hover{
	color: #eac000;
}

.sidebarsub li{
	line-height: 30px;
}

.sidebarsub a{
	color: #0cb14b;
}

.sidebarsub a:hover{
	color: #eac000;
	text-decoration: none;
}

.sidebarsub a:focus{
	color: #eac000;
	text-decoration: none;
}

.productbs:before,.productbw:before,.productbc:before,.productroc:before,.producttrc:before {
	content: "+";
	margin-right: 4px;
}

.sidebarsub li ul li{
	list-style-type: none;
}

.faqdesc{
	margin-top: 30px;
	font-size: 15px;
	line-height: 30px;
}

.faqdesc-sub{
	font-size: 14px;
}

.contactdesc{
	margin-top: 30px;
	font-size: 15px;
	line-height: 30px;
}

.contactdesc-sub{
	font-size: 14px;
}

.faqtitle{
	color: #0cb14b;
}

.readmoreabout{
	width: 100%;
	height: 90%;
	white-space: normal;
	overflow: hidden;
	text-overflow: ellipsis;
}

.readmorelink{
	position: absolute; 
	bottom: 0; 
	right: 0; 
	padding: 0px 30px 15px 0px;
	color: #e4e41d;
}

.readmorelink:hover{
	text-decoration: none;
}

.noneno{
		display: block;
}

.mobiledisplay{
	display: none;
}

.mobilehidden{
	display: block;
}

.marginbottom{
	margin-bottom: 0px;
}

.sponsor1{width: 120%; height: auto;}
.sponsor2{width: 140%; height: auto;}
.sponsor3{width: 140%; height: auto;}
.sponsor4{width: 100%; height: auto;}
.sponsor5{width: 130%; height: auto;}

.mobilehide{
	display: block;
}

.mobileshow{
	display: none;
}

.center {
    text-align: center;
    position: relative;
    bottom: 0;
    margin-top: 30px;
}

.pagination {
    display: inline-block;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 0 3px;
}

.pagination a.active {
    background-color: #0db14b;
    color: white;
    border: 1px solid #0db14b;
}

.pagination a:hover:not(.active) {background-color: #ddd;}

.hidenpagination{
    display: block;
}

.descoverflow{
	max-height: 120px; overflow: hidden;
}

.gambarhead{
	width: 100%;
}


/*set a border on the images to prevent shifting*/
 #gallery_01 img{border:2px solid white;}
 
 /*Change the colour*/
 .active img{border:2px solid #333 !important;}

 .allpro a{
 	color: white;
 }

 .allpro a:focus,.allpro a:hover{
 	color: #ffd826;
 	text-decoration: none;
 }

 .allpro p strong{
 	color: #ffd826;
 }

 .allpro img{
 	width: auto;
 	height: 36px;
 }

.btn:hover, .btn:focus, .btn.focus {
    color: #fff;
    text-decoration: none;
}

 .titlepro{
 	font-size: 20px;
 }

 .pointheading{
		height: 16px;
}


 
 

@media only screen and (max-width: 1199px) {
	.mobiles {
	    overflow: hidden;
	    height: 172px;
	}
	.story-box-left{
		background: #0db14b;
		height: 310px; 
		overflow: hidden;
		padding: 30px 30px 60px 30px;
		font-size: 14px;
	}

	.story-box-right{
		height: 310px; 
		overflow: hidden
	}
	.product-box img{
		position: relative;
		height: auto;
		width: 100%;
		min-width: 172px;
	}
	.brandambasador img
	{
		width: 84%;
	}

	.header {
	    position: relative;
	    min-height: 550px;
	}
	.social-media img{
		padding: 5px 2px;
    	margin-right: 5px;
	}

	.navfoot .container .row .col-sm-5{
		padding-left: 20px;
	}

	.dropdown-menu{
		width: 350px;
    	height: 195px; 
		background: #0db14b; 
		margin-left: 200px;
	}

	.pading-subproduct{
		width: auto; 
		height: 35px; 
		margin: 13px 0 0 0;
	}

	.pading-subproduct-a{
		width: auto; 
		height: 40px; 
		margin: 30px 0 0 0;
	}

	.sante{
		padding: 0px !important;
		font-size: 13px !important;
		background-color: inherit !important;
		color: #ffd826 !important;
		text-decoration: none !important;
	}
	.detailproduct p{
		font-size: 16px;
		color: #888;
	}

	.detailproduct h3{
		margin-top: 5px;
		font-size: 26px;
		color: #0cb14b;
	}

	.sponsor1{width: 150%; height: auto;}
	.sponsor2{width: 180%; height: auto;}
	.sponsor3{width: 180%; height: auto;}
	.sponsor4{width: 135%; height: auto;}
	.sponsor5{width: 150%; height: auto;}
	}

	.jssorb031{
		margin-top: -3px;
	}
@media only screen and (max-width: 991px) {
	.into-img {
	    min-height: 147px;
	}
	.hightlight-img {
	    height: 146px;
	    overflow: hidden;
	}
	.product-box img{
		position: relative;
		height: auto;
		width: 100%;
		min-width: 160px;
	}
	.mobiles {
	    overflow: hidden;
	    height: 160px;
	}

	.navbar-right li a
	{
		font-size: 14px;
		color: #0b0b0b;
		padding: 15px;
	}

	img.logo
	{
		width: 140px;
	}
	.story-box-right{
		height: 225px; 
		overflow: hidden
	}
	.story-box-left{
		height: 225px; 
		font-size: 12px;
	}
	.readmoreabout{
		width: 100%;
		height: 90%;
		white-space: normal;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.brandambasador img
	{
		width: 65%;
	}

	.social-media img{
		width: 40px; 
		height: auto; 
		padding: 0px 2px; 
		margin-right: 0px;
	}

	.navfoot .container .row .col-sm-5{
		padding-left: 26px;
	}

	.dropdown-menu{
		width: 330px; 
		height: 189px; 
		background: #0db14b; 
		margin-left: 200px;
	}

	.pading-subproduct{
		width: auto; 
		height: 33px; 
		margin: 13px 0 0 0;
	}

	.pading-subproduct-a{
		width: auto; 
		height: 40px; 
		margin: 32px 0 0 0;
	}

	.sante{
		padding: 0px !important;
		font-size: 12px !important;
		background-color: inherit !important;
		color: #ffd826 !important;
		text-decoration: none !important;
	}

	.header {
	    position: relative;
	    min-height: 500px;
	}

	.detailproduct p{
		font-size: 12px;
		color: #888;
	}

	.detailproduct h3{
		margin-top: 5px;
		font-size: 22px;
		color: #0cb14b;
	}

	.center-nav{
		text-align: center;
	}

	.sponsor1{width: 170%; height: auto;}
	.sponsor2{width: 200%; height: auto;}
	.sponsor3{width: 200%; height: auto;}
	.sponsor4{width: 150%; height: auto;}
	.sponsor5{width: 170%; height: auto;}

	.jssorb031{
		margin-top: 1px;
	}

}

/* Dropdown Button */
.buttondrop{
	width: 100%;
}
.dropbtn {
    background-color: #1e846e;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    width: 100%;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: #1e846e;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #1e846e;
    width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.3);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}


/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}



@media only screen and (max-width: 767px) {

	
	.mobiles-news {
	    overflow: hidden;
	    height: auto;
	}
	.hightlight-img {
		width: 100%;
	    height: auto;
	    overflow: hidden;
	}

	.sticky {
	    position: fixed;
	    padding: 5px 0px;
	    bottom: 0;
	    width: 100%;
	    background-color: #34ab92;
	    z-index: 1;
	    box-shadow: 0 0 4px #333;
	}

	.div-expand {
	    position: relative;
	    display: none;
	    background-color: #0cb14b;
	    border-radius: 15px;
	    height: auto;
	    max-height: 458px;
	    width: 400px;
	}

	.pagination > li > a, .pagination > li > span {
	    position: relative;
	    float: left;
	    padding: 6px 6px;
	    margin-left: -1px;
	    line-height: 1.42857143;
	    color: #337ab7;
	    text-decoration: none;
	    background-color: #fff;
	    border: 1px solid #ddd;
	    font-size: 11px;
	}

	.contactdesc{
		margin-top: 30px;
		font-size: 15px;
		line-height: 30px;
	}

	.mobiles {
	    overflow: hidden;
	    max-height: 687px;
	    height: auto;
	}

	.mobiles-news {
	    overflow: hidden;
	    max-height: 687px;
	}

	.contactdesc-sub{
		font-size: 12px;
	}

	.product-box img{
		position: relative;
		height: auto;
		width: 100%;
	}

	.mobilehide{
		display: none;
	}

	.mobileshow{
		display: block;
	}

	.story-box-right {
		height: inherit;
	    overflow: hidden;
	}

	.img-story {
	    margin-top: 0px;
	    margin-left: 0px;
	    margin-bottom: 0px; 
	}

	.caret{
		color: white;
	}

	.center-nav{
		text-align: center;
	}

	.navbarabs{
		position: relative;
		background: #0db14b;
	}

	.navbarx{
		position: fixed;
		background: #0db14b;
	}


	.heading{
		display: block;
		margin-top: -41px;
		padding-bottom: 15px;
	}

	.story{
		margin-top: 000px;
	}

	.navbar-brand{
		height: inherit;
    	padding: 0px 10px 0px 0px;
	}
	.navbar-text{    
	    font-weight: 600;
	    color: white;
	    font-size: 20px;
    	margin-top: 35px;
	    margin-bottom: 15px;
	}
	.iloveu {
	    height: auto;
	    position: absolute;
	    width: 265px;
	    left: 39%;
	    margin-left: -60px;
	    margin-top: 38px;
	    margin-bottom: 15px;
	}

	.navbar{
		padding-top: 5px;
	    padding-left: 8px;
	    padding-bottom: 5px;
	    padding-right: 10px;
	}

	img.logo
	{
		width: 100px;
	}

	.navbar-collapse{
		padding-right: inherit;
		padding-left: 31px;
	}

	.navbar-right{
		background-color: inherit;
	}

	.navbar-right-lang{
		background-color: inherit;
	}

	.navbar-toggle{
		padding: 19px 13px;
	    margin-top: 21px;
	    margin-right: 0px;
	}

	.navbar-toggle .icon-bar {
	    display: block;
	    width: 44px;
	    height: 3px;
	    border-radius: 1px;
	}

	.font16{
		font-size: 16px;
		color: white;
	}

	.noneno{
		display: none;
	}

	.dropdown-menu{
		width: 100%;
	    height: 189px;
	    background: #1e846e;
	    margin-left: 0px;
	}

	.nav li{
		border: 0;
		border-bottom: 1px solid #ddd;
	}

	.navbar-right li a:focus {
	    background-color: rgba(255, 255, 255, 0);
	    color: white;
	}

	.navbar-right li a:hover {
	    background-color: rgba(255, 255, 255, 0);
	    color: white;
	}

	.sante{
		color: #f5f5f5 !important;
	}

	.mobiledisplay{
		display: block;
		padding-left: 0px;
    	padding-right: 0px;
	}

	.mobilehidden{
		display: none;
	}

	.marginbottom{
		margin-bottom: 30px;
	}

	.marginbottomx{
		margin-bottom: 70px;
	}

	.instamobile{
		font-size: 20px;
	}

	.sponsor1{width: 100%; height: auto;}
	.sponsor2{width: 120%; height: auto;}
	.sponsor3{width: 120%; height: auto;}
	.sponsor4{width: 87%; height: auto;}
	.sponsor5{width: 120%; height: auto;}

	.buttondrop-menu{
		width: 100%;
		height: 200px;
		background: #1e846e;
	}

	.marmin{
		margin-top: 110px !important;
		margin-bottom: 20px;
	}

	.hidenpagination{
	    display: none;
	}

	.thumbproduct{
		margin-top: 30px;
	}
	.detailproduct{
		margin-top: 30px;
	}

	.detailproduct h3 {
	    margin-top: 5px;
	    font-size: 32px;
	    color: #0cb14b;
	}

	.detailproduct p {
	    font-size: 18px;
	    color: #888;
	}

	.contactus{
		margin-top: -30px;
	}

	.faqtitle{
		color: #0cb14b;
	}

	.jssorb031{
		position:absolute;
		bottom:12px;
		right:12px;
		margin-top: 9px;
	}
}


@media only screen and (max-width: 700px) {
	.brandambasador img {
	    width: 58%;
	}
}

@media only screen and (max-width: 640px) {
	.jssorb031{
		margin-top: 8px;
	}
}

@media only screen and (max-width: 600px) {
	.brandambasador img {
	    width: 47%;
	}

	.titlenews{
		font-size: 28px;
	}

	.description p {
	    font-size: 16px;
	    line-height: 30px;
	    color: #777;
	}

	.jssorb031{
		margin-top: 7px;
	}
}

@media only screen and (max-width: 500px) {
	.brandambasador img {
	    width: 37%;
	}
	.jssorb031{
		margin-top: 6px;
	}
	.heading {
	    padding-bottom: 8px;
	}
}


@media only screen and (max-width: 480px) {
	.font16{
		font-size: 14px;
		color: white;
	}
	.navbar-text{    
	}
	.iloveu {        
		height: auto;
	    position: absolute;
	    width: 210px;
	    left: 39%;
	    margin-left: -56px;
	    margin-top: 27px;
	    margin-bottom: 15px;
	}

	.sticky {
	    position: fixed;
	    padding: 5px 0px;
	    bottom: 0;
	    width: 100%;
	    background-color: #34ab92;
	    z-index: 1;

	}

	.div-expand {
	    position: relative;
	    display: none;
	    background-color: #0cb14b;
	    border-radius: 15px;
	    height: auto;
	    max-height: 458px;
	    width: 300px;
	}

	.marmin{
		margin-top: 90px !important;
		margin-bottom: 20px;
	}


	.font16{
		font-size: 12px;
		color: white;
	}
	.navbar-toggle {
	    padding: 13px 6px;
    	margin-top: 13px;
    	margin-right: 0px;
	}
	.navbar-toggle .icon-bar {
	    display: block;
	    width: 34px;
	    height: 2px;
	    border-radius: 1px;
	}
	img.logo
	{
		width: 66px;
	}
	.detailproduct h3 {
	    margin-top: 5px;
	    font-size: 28px;
	    color: #0cb14b;
	}

	.detailproduct p {
	    font-size: 16px;
	    color: #888;
	}

	.titlenews{
		font-size: 26px;
	}

	.description p {
	    font-size: 14px;
	    line-height: 25px;
	    color: #777;
	}
}
@media only screen and (max-width: 400px) {
	.social-media img {
	    width: 28px;
	    height: auto;
	    padding: 0px 2px;
	    margin-right: 0px;}
	.navfoot .container .row .col-sm-5{
		padding-left: 44px;
	}
	.marginbottom{
		margin-bottom: 20px;
	}

	.marginbottomx{
		margin-bottom: 40px;
	}

	.pading-subproduct{
		width: auto; 
		height: 26px; 
		margin: 13px 0 0 0;
	}

	.pading-subproduct-a{
		width: auto; 
		height: 26px; 
		margin: 16px 0 0 0;
	}

	.dropdown-menu{
		width: 100%;
	    height: 170px;
	    background: #1e846e;
	    margin-left: 0px;
	}
	.jssorb031{
		margin-top: 5.5px;
	}
}
@media only screen and (max-width: 350px) {
	.social-media img {
	    width: 22px;
	    height: auto;
	    padding: 0px 1px;
	    margin-top: 7px;
	    margin-right: 0px;}
	.navfoot .container .row .col-sm-5{
		padding-left: 44px;
	}
	
	.iloveu {        
    height: auto;
    position: absolute;
    width: 167px;
    left: 39%;
    margin-left: -43px;
    margin-top: 27px;
    margin-bottom: 15px;
	}

	.brandambasador img {
	    width: 37%;
	    margin-left: -10px;
	}
	.sponsor1{width: 150%; height: auto;}
	.sponsor2{width: 180%; height: auto;}
	.sponsor3{width: 180%; height: auto;}
	.sponsor4{width: 130%; height: auto;}
	.sponsor5{width: 140%; height: auto;}

	.pading-subproduct{
		width: auto; 
		height: 24px; 
		margin: 13px 0 0 0;
	}

	.pading-subproduct-a{
		width: auto; 
		height: 24px; 
		margin: 16px 0 0 0;
	}

	.dropdown-menu{
		width: 100%;
	    height: 160px;
	    background: #1e846e;
	    margin-left: 0px;
	}

	.subproduct {
	    padding: 10px 10px 20px 10px;
	}
	.jssorb031{
		margin-top: 5.5px;
	}
	.heading {
	    padding-bottom: 5px;
	}
}